GET /docs.md
api-reference / v1
Operation projection
Published documentation as Markdown
Full operation schema
{
"operationId": "docs-markdown",
"security": [],
"summary": "Published documentation as Markdown",
"responses": {
"200": {
"description": "Shared reviewed publication",
"content": {
"text/markdown": {
"schema": {
"type": "string"
}
}
}
},
"403": {
"description": "Host or browser origin refused"
}
}
}Responses
Status-specific responses from the published operation.
| HTTP | Definition |
|---|---|
| 200 | {"description":"Shared reviewed publication","content":{"text/markdown":{"schema":{"type":"string"}}}} |
| 403 | {"description":"Host or browser origin refused"} |
Authentication and errors
Credentials and runtime policy have distinct owners. The surface uses MCP transport errors; the guard runtime taxonomy is separate.